Bug 1166286 - Setting start page as Clouds/Availability Zones shows "Page doesnt exist"
Summary: Setting start page as Clouds/Availability Zones shows "Page doesnt exist"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.3.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.3.2
Assignee: Dan Clarizio
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1163978
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-20 17:40 UTC by Dave Johnson
Modified: 2018-12-09 19:13 UTC (History)
4 users (show)

Fixed In Version: 5.3.2
Doc Type: Bug Fix
Doc Text:
Clone Of: 1163978
Environment:
Last Closed: 2015-01-14 19:43:46 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0028 normal SHIPPED_LIVE Important: cfme security, bug fix, and enhancement update 2015-01-15 00:41:27 UTC

Comment 1 CFME Bot 2014-11-24 16:16:24 UTC
New commit detected on cfme/5.3.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=e64e12d15fb45012e4d51dca812ed41fb3401ccf

commit e64e12d15fb45012e4d51dca812ed41fb3401ccf
Author:     Josh Carter <jocarter@redhat.com>
AuthorDate: Thu Nov 13 12:58:05 2014 -0800
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Nov 20 13:44:19 2014 -0800

    Fixed the linking for user start page to availability zones.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1166286
    (cherry picked from commit fe51a7f)

 vmdb/db/fixtures/miq_shortcuts.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Aziza Karol 2014-12-22 13:06:17 UTC
Setting start page as Clouds/Availability Zones shows availability zones page.

verified:
5.3.2.5.20141218144833_50406a5

Comment 5 errata-xmlrpc 2015-01-14 19:43:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0028.html


Note You need to log in before you can comment on or make changes to this bug.